body, td {
	background-color:#EDEEEF;
	font-size: 11px;
	font-family: Verdana;
	
}

td {
	color: #000000;
	font-size: 11px;
	font-family: Verdana;
	
}


a {
	color: #CC0000;
	text-decoration: none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	
}

a:hover {
		color: #CC0000;
	text-decoration: underline;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
}

table.tableBorder {
	width: 520px;
	background-color: #707575;
	border: 0px;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 1px;
	padding: 0px;
}

table.tableNoBorder{
	width: 520px;
	border-width: 0px;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0px;
	padding: 0px;
}



input, select, textarea {
	color: #000000;
	font-size: 11px;
	font-family: Verdana;
}

input.submit {
	background-color: #C8EB01;
	border-style: solid;
	border-width: 1px;
	border-color: #707575;
}

td.titre {
	background-color: #EEEEEE;
	padding: 5px;
	font-weight: bold;
}

td.fond1 {
	background-color: #ffffff;
	padding: 3px;
}

td.fond2 {
	background-color: #eeeeee;
	padding: 3px;
}

div.alert {
	color: #ff0000;
	font-weight: bold;
	background-color: #EEEEEE;
	width: 520px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #dddd9c;
}

span.pagelink {
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	background-color: #dddd9c;
}

span.pagelink2 {
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	background-color: #EEEEEE;
	font-weight: bold;
}

img {
	vertical-align: middle;
}


/* POUR LE PNG */
img.png {
     behavior: url(../css/png.htc);
}

/* FIN PNG */


.question {

	color: #000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;

}